.box {
	height: 360px;
	overflow: hidden;
}

.box img {
	margin-top: 20px;
	width: 360px;
}

#zhongwen {
	background: #cae7f7;
	font-size: 14px;
	padding: 5px 15px;
	float: right;
	margin: 20px;
}

.nav {
	height: 80px;
	line-height: 80px;
	width: 100%;
	background: #fff;
	border-bottom: 2px solid #ccc;
}

.nav ul {
	height: 100%;
}

.nav ul li {
	margin: 0px 15px;
	width: 270px;
	height: 80px;
	line-height: 80px;
	float: left;
	text-align: center;
}

.nav ul li:hover {
	background: #c50000;
}

.nav ul li:hover a {
	color: #fff;
}

.nav ul li a {
	font-size: 24px;
	color: #006cab;
	display: block;
}


/* 精品工程样式 */

.picScroll-jp {
	/* overflow: hidden; */
	position: relative;
	height: 250px;
}

.picScroll-jp .hd,
{
	display: none;
	width: 100%;
	height: 0px;
	position: relative;
}

.picScroll-jp .hd .prev,
.picScroll-jp .hd .next {
	position: absolute;
	display: block;
	width: 40px;
	height: 40px;
	top: 100px;
	overflow: hidden;
	cursor: pointer;
	background: red;
	z-index: 1000;
}

.picScroll-jp .hd .next {
	background-position: 0 -50px;
	right: -50px;
	background: url("left-icon.png") -40px 0px no-repeat;
}

.picScroll-jp .hd .prev {
	left: -50px;
	background: url("left-icon.png") 0 0 no-repeat;
}

.picScroll-jp .bd {
	height: 250px;
	width: 100%;
}

.picScroll-jp .bd ul {
	overflow: hidden;
	zoom: 1;
}

.ywbk_main_con {
	width: 1200px;
	float: left;
	height: 197px;
	display: none;
}

.ywbk_list {
	width: 185px;
	height: 250px;
	float: left;
	margin: 0px 10px 0 5px;
}

.ywbk_pic {
	width: 185px;
	height: 250px;
	float: left;
}

.ywbk_pic img {
	width: 185px;
	height: 250px;
	float: left;
}

.ywbk_title {
	width: 185px;
	height: 250px;
	height: 35px;
	float: left;
	background: rgba(0, 0, 0, 0.4);
	margin-top: -35px;
}

.ywbk_title a {
	text-align: center;
	line-height: 35px;
	color: #fff;
	font-size: 15px;
	width: 254px;
	height: 35px;
	float: left;
}

.column1 {
	text-align: center;
	/* height: 130px; */
	height: auto;
	padding-bottom: 20px;
	width: 1100px;
	margin: 0 auto;
	margin-top: 20px;
}

.column1_1 {
	padding-top: 0px;
	padding-bottom: 8px;
	color: rgb(0, 82, 147);
	font-size: 39px;
}

.column1_1 a {
	color: #005293;
	font-size: 39px;
}

.column1_1 a span {
	font-size: 21.75pt;
	font-weight: 600;
}

.column1_2 {
	height: auto;
	color: rgb(0, 0, 0);
	font-size: 18px;
	overflow: hidden;
}

.column1_2 a {
	font-size: 18px;
	color: #000000;
	padding: 0;
	margin: 0;
}

.lunbotu {
	height: 650px;
	margin-top: 10px;
	overflow: hidden;
}

.slideBox2 {
	width: 100%;
	height: 650px;
	overflow: hidden;
	position: relative;
}

.slideBox2 .hd {
	height: 18px;
	overflow: hidden;
	position: absolute;
	right: 20px;
	bottom: 10px;
	z-index: 2;
	font-family: "å®‹ä½“", sumsin;
	font-size: 15px;
}

.slideBox2 .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}

.slideBox2 .hd ul li {
	float: left;
	margin-left: 1px;
	width: 12px;
	height: 12px;
	line-height: 18px;
	text-align: center;
	background: #fff;
	cursor: pointer;
	color: #c50000;
	margin-left: 5px;
	border-radius: 50px;
}

.slideBox2 .hd ul li.on {
	background: #c50000;
	color: #fff;
	width: 20px;
	height: 12px;
}

.slideBox2 .bd {
	width: 100%;
	height: 650px;
	float: left;
	position: relative;
	z-index: 0;
}

.slideBox2 .bd li {
	width: 100%;
	height: 650px;
	float: left;
	zoom: 1;
	vertical-align: middle;
}

.slideBox2 .bd img {
	width: 100%;
	height: auto;
	float: left;
	display: block;
}

.slideBox2 .txt-bg {
	position: absolute;
	bottom: 0;
	z-index: 1;
	overflow: hidden;
	width: 100%;
	height: 50px;
	background: #006cab;
	/* opacity: 0.6; */
	filter: alpha(opacity=60);
}

.slideBox2 .txt {
	position: absolute;
	bottom: 0;
	z-index: 2;
	overflow: hidden;
	width: 100%;
	height: 50px;
}

.youcelie ul li .biaott {
	color: #5ca0cb;
	font-size: 16px;
	/* margin: 0px 5px; */
	float: none;
}

.slideBox2 .txt li {
	position: absolute;
	bottom: -80px;
	height: 50px;
	line-height: 50px;
}

.zuotu01 a img {
	width: 27%;
	height: 100%;
}

.slideBox2 .txt li a {
	display: block;
	padding: 0 0 0 20px;
	color: #fff;
	text-decoration: none;
	font-size: 19px;
}

.jingsheng01 {
	height: 110px;
	margin-top: 30px;
	margin-bottom: 20px;
	box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.09);
	overflow: hidden;
	padding: 30px 40px;
}

.jingsheng01 a img {
	width: 910px;
}

.bor1 {
	margin-top: 30px;
	box-shadow: 0 3px 3px 3px rgba(0, 0, 0, 0.09);
	overflow: hidden;
	padding: 30px 40px;
}

.bor2 {
	margin-top: 25px;
	box-shadow: 0 3px 3px 3px rgba(0, 0, 0, 0.09);
	overflow: hidden;
	padding: 30px 40px;
}

.bor2 ul {
	margin-top: 20px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	column-gap: 95px;
}

.bor2 ul li {
	position: relative;
}
.bor2 ul li a img {
    width: 200px;
}

.bor3 {
	margin-top: 25px;
	box-shadow: 0 3px 3px 3px rgba(0, 0, 0, 0.09);
	overflow: hidden;
	padding: 30px 40px;
	    margin-bottom: 30px;
}

.bor3 ul {
	height: auto;
	overflow: hidden;
	margin-top: 20px;
}

.bor3 ul li {
	width: 100%;
	float: left;
	height: 45px;
	color: #333;
	font-size: 18px;
	margin-bottom: 20px;
}
.bor3 ul li:hover{
	background-color: #fafafa;
}
.bor3 ul li a{
    float: left;
    color: #484848;
    width: 100%;
    height: 100%;
    display: block;
}
.bor3 ul li a p{
	height: 45px;
    line-height: 45px;
    overflow: hidden;
    display: inline-block;
    width: 100%;
}
.bor3 ul li a p span{
	color: #989898;
    font-size: 14px;
    margin-left: 5px;	
}
.bor3 ul li a p i{
	width: 11px;
    height: 11px;
    display: inline-block;
    background: url(./blue_point.png) center center no-repeat;
    font-size: 18px;
    color: #000000;
    margin-right: 20px;
    margin-left: 38px;
}

}


.tit_global {
	height: 77px;
}

.tit_global img {
	display: block;
    margin: 15px auto 0 auto;
}

.tit_global a.tit_more {
	font-size: 16px;
	color: #4a4a4a;
	position: relative;
	display: inline-block;
	float: right;
	overflow: hidden;
	    overflow: hidden;
    height: 20px;
}

.tit_global {
	border-bottom: 1px solid #f4f4f4;
	    overflow: hidden;
    height: 90px;
}

.lunbo {
	height: auto;
	overflow: hidden;
	margin-top: 20px;
}

.youcelie {
	height: auto;
	overflow: hidden;
	margin-bottom: 20px;
}

.youcelie ul li {
	height: 48px;
	line-height: 48px;
	width: 100%;
	margin-right: 24px;
}

.youcelie ul li a {
	color: #313131;
	font-size: 16px;
}

.youcelie ul li img {
	margin-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
}

.youcelie ul li span {
	color: #989898;
	font-size: 14px;
	float: right;
	margin-right: 5px;
}


/* 轮播图开始 */

.slideBox3 {
	width: 47%;
	height: 360px;
	float: left;
	overflow: hidden;
	position: relative;
}

.slideBox3 .hd {
	height: 18px;
	overflow: hidden;
	position: absolute;
	right: 20px;
	bottom: 10px;
	z-index: 2;
	font-family: "å®‹ä½“", sumsin;
	font-size: 15px;
}

.slideBox3 .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}

.slideBox3 .hd ul li {
	float: left;
	margin-left: 1px;
	width: 12px;
	height: 12px;
	line-height: 18px;
	text-align: center;
	background: #fff;
	cursor: pointer;
	color: #c50000;
	margin-left: 5px;
	/* border-radius: 50px; */
}

.slideBox3 .hd ul li.on {
	background: #c50000;
	color: #fff;
}

.slideBox3 .bd {
	width: 100%;
	height: 360px;
	float: left;
	position: relative;
	z-index: 0;
}

.slideBox3 .bd li {
	width: 100%;
	height: 360px;
	float: left;
	zoom: 1;
	vertical-align: middle;
}

.slideBox3 .bd img {
	width: 100%;
	height: 360px;
	float: left;
	display: block;
}

.slideBox3 .txt-bg {
	position: absolute;
	bottom: 0;
	z-index: 1;
	overflow: hidden;
	width: 100%;
	height: 50px;
	background: #000;
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.slideBox3 .txt {
	position: absolute;
	bottom: 0;
	z-index: 2;
	overflow: hidden;
	width: 100%;
	height: 50px;
}

.slideBox3 .txt li {
	position: absolute;
	bottom: -50px;
	height: 50px;
	line-height: 50px;
}

.zuotu01 a img {
	width: 27%;
	height: 100%;
}

.slideBox3 .txt li a {
	display: block;
	padding: 0 0 0 20px;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
}

.tab_box2 {
	width: 50%;
	height: 360px;
	float: right;
}

.tab_box2 .hd {
	width: 100%;
	height: 45px;
	float: left;
	border-bottom: 1px solid #dddddd;
}

.tab_box2 .hd_l {
	float: left;
	font-size: 18px;
	color: #0e0e0e;
	font-weight: bold;
}

.tab_box2 .hd_l span {
	float: left;
	height: 50px;
	color: #0e0e0e;
	padding: 0 2px;
	margin-right: 20px;
	position: relative;
	z-index: 2;
	border-bottom: 2px solid #2373c8;
	*height: 33px;
}

.tab_box2 .hd_r {
	float: right;
	line-height: 40px;
	height: 50px;
}

.tab_box2 .hd_r a {
	font-size: 14px;
	color: #ac1818;
}

.box_title_l a {
	color: #8b0209;
	font-size: 28px;
	font-weight: 900;
}

.box_title_l {
	height: 37px;
	float: left;
	line-height: 28px;
}

.tab_box2 .bd {
	width: 100%;
	float: left;
	/* margin-top: 9px; */
}

.tab_box2 .bd ul {
	width: 100%;
	float: left;
}

.newzuozuo {
	float: none !important;
	margin-left: 10px;
	display: inline-block;
}

.tab_box2 .bd ul li {
	width: 100%;
	float: left;
	height: 70px;
	color: #333;
	font-size: 18px;
	/* border-bottom: 1px dashed #000; */
	margin-bottom: 20px;
}

.tab_box2 .bd ul li a {
	float: left;
	color: #484848;
}

.tab_box2 .bd ul li a p i {
	width: 11px;
	height: 11px;
	display: inline-block;
	background: url(./blue_point.png) center center no-repeat;
	font-size: 18px;
	color: #000000;
	margin-right: 20px;
}

.tab_box2 .bd ul li a p {
	height: 37px;
	line-height: 37px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
	width: 100%;
}

.newgeng {
	color: #4375a4;
	font-size: 16px;
}

.tab_box2 .bd ul li a span {
	color: #989898;
	font-size: 14px;
	margin-left: 30px;
}

.tab_box2 .bd ul li:hover {
	background-color: #fafafa;
}

.content .slideBox_twzb {
	width: 1200px;
	height: 310px;
	overflow: hidden;
	position: relative;
	margin-top: 20px;
}

.content .slideBox_twzb .hd {
	height: 50px;
	overflow: hidden;
	position: absolute;
	right: 15px;
	bottom: 0;
	z-index: 1;
	display: flex;
	align-items: center;
}

.content .slideBox_twzb .hd ul {
	display: none;
	overflow: hidden;
	zoom: 1;
	float: left;
}

.content .slideBox_twzb .hd ul li {
	float: left;
	width: 10px;
	height: 10px;
	text-align: center;
	background: #ffffff;
	cursor: pointer;
	margin-right: 10px;
}

.content .slideBox_twzb .hd ul li.on {
	background: #d01518;
	color: #ffffff;
}

.content .prev {
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -30px;
	display: block;
	width: 21px;
	height: 60px;
	background: url(001_19.png) no-repeat;
	z-index: 10;
	cursor: pointer;
}

.slideBox2 .bd {
	height: 250px;
}

.content .next {
	position: absolute;
	left: auto;
	right: 3%;
	top: 50%;
	background: url(001_22.png) no-repeat;
	display: block;
	width: 21px;
	height: 60px;
	z-index: 10;
	cursor: pointer;
}

.content .slideBox_twzb .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}

.content .slideBox_twzb .bd li {
	position: relative;
	zoom: 1;
	vertical-align: middle;
	width: 1040px;
	margin: 0 auto;
}

.content .slideBox_twzb .bd li h2 {
	width: 100%;
	height: 40px;
	margin-bottom: 5px;
}

.content .slideBox_twzb .bd li h2 a {
	color: #484848;
	font-size: 18px;
}

.content .slideBox_twzb .bd li p {
	width: 100%;
	height: 265px;
	background: #b1c9e0;
}

.content .slideBox_twzb .bd li p a {
	display: block;
	width: 50%;
	height: 60%;
	padding: 35px 0px 0px 40px;
	color: #414141;
	line-height: 35px;
	text-indent: 2em;
	font-size: 14px;
}

.content .slideBox_twzb .bd li p span {
	margin-left: 45%;
	background: #aec3d7;
	padding: 2px 6px;
	color: #fff;
	border-radius: 15px;
	font-size: 14px;
	/* float: right; */
}

.content {
	height: auto;
	overflow: hidden;
}

.piaotu {
	position: absolute;
	right: 20px;
	top: 0%;
}

.piaotu img {
	width: 420px;
	height: 280px;
}

.content .slideTxtBox {
	position: relative;
	width: 95%;
	margin: 0 auto;
}

.content .slideTxtBox .hd {
	width: 240px;
	position: relative;
	float: left;
}

.content .slideTxtBox .hd ul {
	background: #f0f6fc;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	/* padding: 30px 0; */
	margin-top: 58px;
}

.content .slideTxtBox .hd ul li {
	cursor: pointer;
	height: 95px;
	text-align: center;
	color: #929292;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	margin-bottom: 10px;
	font-size: 15px;
	padding: 0 10px;
}

.content .slideTxtBox .hd ul li.on {
	width: 220px;
	background: #89aac9;
	font-weight: bold;
	border-bottom: none;
	font-size: 16px;
	color: #fff;
}

.content .slideTxtBox .hd ul li:last-child {
	border-bottom: none;
}

.content .slideTxtBox .bd {
	float: left;
	/* border: 2px solid #053a7a; */
	border-left: none;
	background: #ffffff;
	background: url(001_31.jpg) no-repeat;
	width: 890px;
	height: 405px;
	margin-top: 15px;
	overflow: hidden;
}

.content .slideTxtBox .bd .home_cont {
	padding: 15px 30px 30px 50px;
	overflow: hidden;
	height: 100%;
}

.content .slideTxtBox .bd .home_cont .home_title {
	text-align: center;
	line-height: 2;
	font-size: 24px;
	color: #053a7a;
	width: 100%;
}

.content .slideTxtBox .bd .home_cont .time {
	width: 100%;
	line-height: 2;
	color: #4d4d4d;
	text-align: center;
}

.content .slideTxtBox .bd .home_cont .cont {
	height: 235px;
	overflow-y: scroll;
	padding-right: 20px;
}

.content .slideTxtBox .bd .home_cont .cont p {
	text-indent: 2em;
	margin-bottom: 15px;
	line-height: 2;
	text-align: justify;
}

.xxkimgli {
	min-height: 400px;
	overflow: hidden;
}

.xxkleft {
	width: 590px;
	height: 385px;
	float: left;
	overflow: hidden;
}

.xxkleftbox {
	width: 590px;
	height: 385px;
	position: relative;
}

.xxkrightbox img,
.xxkleftbox img {
	width: 100%;
	height: auto;
	cursor: pointer;
}

.xxkrightbox p,
.xxkleftbox p {
	width: 100%;
	height: 45px;
	padding-left: 20px;
	background: rgba(0, 0, 0, 0.7);
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	line-height: 45px;
}

.xxkleftbox p a {
	color: #fff;
	font-size: 14px;
}

.xxkright {
	width: 590px;
	height: 385px;
	float: right;
}

.xxkrightbox:nth-child(1) {
	margin-right: 18px;
}

.xxkrightbox:nth-child(3) {
	margin-right: 18px;
}

.xxkrightbox {
	width: 286px;
	height: 183px;
	float: left;
	position: relative;
	margin-bottom: 18px;
	overflow: hidden;
}

.xxkrightbox img,
.xxkleftbox img {
	width: 100%;
	height: auto;
	cursor: pointer;
}

.xxkrightbox p,
.xxkleftbox p {
	width: 100%;
	height: 45px;
	padding-left: 20px;
	background: rgba(0, 0, 0, 0.7);
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	line-height: 45px;
}

.xxkrightbox p a {
	color: #fff;
	font-size: 14px;
}


/***底部***/

.en_foot {
	background: #376190;
	height: 161px;
	color: #FFFFFF;
	overflow: hidden;
}

.en_foot a {
	color: #FFFFFF;
}

.en_foot_uo {
	padding: 30px 0;
}

.en_foot_nav {
	width: 25%;
	float: left;
	font-size: 12px;
	line-height: 20px;
	padding-left: 60px;
	border-left: 1px solid #eeeeee;
	height: 250px;
}

.en_foot_nav:first-child {
	border-left: none;
}

.en_foot_nav a {
	color: #666666;
}

.en_foot_nav dd a {
	color: #333333;
}

.en_foot_nav dd {
	margin-top: 15px;
}

.en_foot_nav dt a {
	font-weight: bold;
}

.en_foot_link {
	line-height: 200px;
	text-align: center;
	overflow: hidden;
}

.en_foot_link a,
.en_foot_link p {
	display: inline-block;
	margin: 0 10px;
	font-size: 16px;
}

.en_foot_link p {
	font-weight: 600;
	margin-left: 20px;
}


/* 栏目页 */

.new1 {
	padding: 20px 15px;
}


/* æ ç›®é¡µé¡µå¼€å§‹ */

.page_list {
	margin: 0px auto 0 auto;
	background-color: #fff;
	padding: 0 0 50px 0;
	min-height: 700px;
}

.page_list .page_list_padding {
	padding: 0 32px;
}

.page_list .nowsite {
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	border-bottom: 1px solid #c7c7c7;
	padding: 20px 0 0 0;
}

.page_list div.channelname {
	font-size: 26px;
	color: #d00000;
	line-height: 1;
	padding: 20px 0 10px 0;
}

.lucidity_pgContainer {
	min-height: 100px;
}

.page_list_ul ul li {
	font-size: 18px;
	height: 44px;
	line-height: 44px;
	padding: 0 0 0 0px;
	overflow: hidden;
}

.page_list_ul ul li a {
	color: #000;
}

.page_list_ul ul li span {
	color: #797979;
	font-size: 14px;
	float: right;
}

.page_list div.channelname a {
	color: #9d9898;
}

.page_detail {
	width: 1045px;
	margin: 0px auto 0 auto;
	background-color: #fff;
	padding: 30px 0 50px 0;
	min-height: 700px;
}

.page_detail .page_detail_padding {
	padding: 0 50px;
}

.page_detail .nowsite {
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	border-bottom: 1px solid #c7c7c7;
	padding: 0;
	margin-bottom: 30px;
}

.page_detail .index_title {
	font-size: 30px;
	text-align: center;
	color: #000;
	line-height: 40px;
	font-family: Microsoft Yahei;
}

.page_detail .publish-time {
	color: #818181;
	font-size: 14px;
	line-height: 48px;
	text-align: center;
	margin-bottom: 10px;
}

.page_detail .page_detail_padding .page_detail_content {
	overflow: hidden;
}

.page_detail .page_detail_padding p {
	font-size: 16px;
	line-height: 180%;
	margin: 0 0 15px 0;
	padding: 0;
}

.page_detail .page_detail_padding p a {
	color: blue;
}

.page_detail .page_detail_padding p iframe {}

@media screen and (max-width: 768px) {
	/* è‡ªé€‚åº” */
	/* Ã¦Â ÂÃ§â€ºÂ®Ã©Â¡Âµ */
	.page_list {
		width: 100%;
		margin: 0;
		min-height: inherit;
	}
	.page_list .page_list_padding {
		padding: 0 0px;
	}
	.page_list .nowsite {
		height: auto;
		padding: 10px 0;
		font-size: 14px;
		line-height: 135%;
	}
	.page_list * {
		box-sizing: border-box;
	}
	.page_list div.channelname {
		font-size: 16px;
	}
	.page_list .page_list_padding .page_list_ul {
		padding: 15px 0 0 0;
	}
	.page_list .page_list_padding .page_list_ul ul li {
		height: auto;
		line-height: 32px;
		padding: 0 0 10px 0;
	}
	.page_list .page_list_padding .page_list_ul ul li a {
		padding: 0 8px 0 0;
		font-size: 12px;
		display: block;
		/* line-height: 32px; */
		width: 76%;
		float: left;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	a.lucidity_pgFirstDisabled,
	a.lucidity_pgFirstDisabled:hover {
		display: none;
	}
	.page_list .page_list_padding .page_list_ul ul li span {
		/* float: none; */
		white-space: nowrap;
	}
	/* Ã¦â€“â€¡Ã§Â«Â Ã©Â¡Âµ */
	.page_detail {
		width: 100%;
		margin: 0;
		padding: 0 15px 20px 15px;
		box-sizing: border-box;
	}
	.page_detail .page_detail_padding {
		padding: 0;
	}
	.page_detail .nowsite {
		font-size: 14px;
		margin-bottom: 10px;
		padding: 10px 0;
		height: auto;
		line-height: 135%;
	}
	.page_detail * {
		box-sizing: border-box;
	}
	.page_detail_content img {
		width: 90%;
	}
	.page_detail .index_title {
		font-size: 16px;
		line-height: 165%;
	}
	.page_detail .publish-time {
		line-height: 30px;
		height: 30px;
		margin-bottom: 0;
	}
	.page_detail .page_detail_padding p {
		margin: 0 0 0.2rem 0;
		font-size: 15px;
	}
	.jcjjlb {
		height: auto;
	}
	.jcjjlb ul {
		height: auto;
	}
	.jcjjlb ul li {
		width: 97%;
		height: auto;
		float: none;
	}
	.jcjjlb ul li p {
		height: 200px;
	}
}